'#edges': 861
'#faces': 302468
'#norms': 167451
'#parts': 13
'#points': 518
'#sharp': 272
'#surfs': 368
'#verts': 151252
bbox: [58.19360427054498, -3.175943735506624, -27.186073283790826, 65.45443809693172,
  0.0009437355066241853, -12.139264083005177, 7.260833826386744, 3.1768874710132478,
  15.046809200785649]
curves: [BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, Circle, BSpline, Circle, BSpline, Ellipse,
  Line, Line, Circle, BSpline, Circle, BSpline, Ellipse, Line, Line, Circle, BSpline,
  BSpline, Ellipse, Line, Line, Ellipse, Line, Line, Ellipse, Line, Line, Circle,
  Line, Line, Ellipse, Ellipse, Line, Line, Line, Ellipse, Line, Ellipse, Ellipse,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Circle, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Line, Ellipse, Line, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse,
  Line, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, BSpline, Line, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Ellipse, Circle, Circle, BSpline, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, BSpline, Line, BSpline, Line, Circle, Circle, BSpline, Circle, Line, Circle,
  Circle, BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, BSpline,
  BSpline, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, BSpline, Ellipse,
  Line, Ellipse, Line, Circle, BSpline, BSpline, Circle, BSpline, Circle, BSpline,
  BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline,
  Circle, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline,
  Line, Ellipse, Line, BSpline, Circle, BSpline, Line, BSpline, Line, Line, Ellipse,
  Line, BSpline, Circle, BSpline, Circle, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Circle, BSpline, Circle, BSpline, BSpline, BSpline, Line,
  Line, BSpline, Line, BSpline, Line, Circle, BSpline, BSpline, BSpline, Circle, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, Line,
  Line, Line, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Line, Line, Line,
  Circle, Ellipse, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line,
  Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Ellipse,
  Circle, Circle, BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, BSpline, Line, BSpline,
  Line, Circle, Circle, BSpline, Circle, Line, Circle, Circle, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, Line, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Circle, BSpline, Circle, BSpline, Ellipse, Line,
  Line, Circle, BSpline, Circle, BSpline, Ellipse, Line, Line, Circle, BSpline, BSpline,
  Ellipse, Line, Line, Ellipse, Line, Line, Ellipse, Line, Line, Circle, Line, Line,
  Ellipse, Ellipse, Line, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line,
  Circle, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, BSpline, Line, Circle, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Ellipse, Circle, Circle, BSpline, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, BSpline, Line, BSpline, Line, Circle, Circle, BSpline,
  Circle, Line, Circle, Circle, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  Line, Line, Line, BSpline, BSpline, Line, Line, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Line, Line, Line, BSpline,
  Line, BSpline, Line, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Circle,
  BSpline, Circle, BSpline, Circle, BSpline, BSpline, BSpline, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Ellipse, Line, Ellipse, Ellipse,
  Line, Ellipse, Line, Line, Line, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Line, Ellipse,
  Line, Line, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line]
diag: 17.00643375263405
gaus_curv: 2459.3302963641713
max_length: 0.0001700643375263405
mean_curv: -169.53986482457688
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00979549/00979549_086a26f192b779858b9ff5c6_step_008.step
surface: 1.3570560168204198e-16
surfs: [Extrusion, Cylinder, Extrusion, Extrusion, BSpline, Cylinder, BSpline, Cylinder,
  BSpline, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  BSpline, BSpline, BSpline, BSpline, Extrusion, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, BSpline, Plane,
  Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion, Extrusion, Cylinder,
  BSpline, BSpline, Plane, Extrusion, Extrusion, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Extrusion, BSpline, BSpline, BSpline, BSpline, Cylinder, BSpline,
  BSpline, Cylinder, BSpline, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, BSpline, Cylinder, BSpline, BSpline, BSpline, BSpline, Extrusion,
  Extrusion, BSpline, Cylinder, BSpline, Cylinder, Cylinder, BSpline, BSpline, Plane,
  Plane, Plane, BSpline, BSpline, Extrusion, Extrusion, BSpline, BSpline, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Plane, Plane, Cylinder, Cylinder, BSpline, Cylinder, Cylinder, BSpline,
  BSpline, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  BSpline, Plane, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion,
  Extrusion, Cylinder, BSpline, BSpline, Plane, Extrusion, Extrusion, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Extrusion, BSpline, BSpline, BSpline, BSpline,
  Cylinder, BSpline, BSpline, Cylinder, BSpline, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Plane, Extrusion, Cylinder,
  Extrusion, Extrusion, BSpline, Cylinder, BSpline, Cylinder, BSpline, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, BSpline, BSpline,
  BSpline, BSpline, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Extrusion,
  BSpline, Plane, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion,
  Extrusion, Cylinder, BSpline, BSpline, Plane, Extrusion, Extrusion, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Extrusion, BSpline, BSpline, BSpline, BSpline,
  Cylinder, BSpline, BSpline, Cylinder, BSpline, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Extrusion, BSpline,
  BSpline, BSpline, BSpline, Extrusion, BSpline, BSpline, Extrusion, BSpline, BSpline,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 1.7006433752634048e-06
volume: 2.5272558880691483e-14
